/* 2008 AVIVA officialwebsite */


/*メインコンテンツ*/
DIV#mCont_school{
	margin:0px auto;
	padding:0px;
	width:910px;
	text-align:left;
	}
/*パンくずリスト*/
DIV#bread{
	padding-bottom:5px;
	width:600px;
	}
/*左コンテンツ*/
DIV#lCon_school{
	float:left;
	width:535px;
	}
/*右コンテンツ*/
DIV#rCon_school{
	float:right;
	width:360px;
	}

/*------------------------------------------------------------*/
/*メインコンテンツ内　書体ルール*/
/*学校名*/
h1#scName{
	font-size:16px;
	display:block;
	height:15px;
	margin:5px 0px 5px 0px;
	padding:10px;
	background:url(../common/images/bg_classname.png);
	background-repeat:no-repeat;
	}
h1.img{
	border:0px;
	margin:0px;
	padding:0px;
	}
	
/*サブタイトル*/
h2.rss{
	float:right;
	margin:10px 5px;
	}
h2.tmap{
	display:block;
	font-size:14px;
	height:12px;
	margin:5px 0px 5px 0px;
	padding:5px;
	background:url(../common/images/bg_sub_access.png);
	background-repeat:no-repeat;
	}
h2.sub{
	display:block;
	font-size:14px;
	height:12px;
	margin:10px 0px 5px 0px;
	padding:5px;
	background:url(../common/images/bg_subtitle.png);
	background-repeat:no-repeat;
	}
h2.info{
	display:block;
	font-size:14px;
	height:12px;
	margin:10px 0px 5px 0px;
	padding:5px;
	background:url(../common/images/bg_subinfo.png);
	background-repeat:no-repeat;
	}
	
/*表作成用*/

table {
	margin:10px 0px;
	padding:0px;
	border-collapse:collapse;
	}
.courselist td{
	border-top:solid 1px #CCCCCC;
	border-bottom:solid 1px #CCCCCC;
	padding:3px;
	}
.colorA{
	background-color:#e6e4d6;
	}
.colorB{
	background-color:#edece1;
	}
.colorC{
	background-color:#f5f4ed;
	}
.coursetitle{
	font-size:14px;
	text-align:center;
	}
/*キャッチコピー*/
.copy{
	clear:both;
	display:block;
	margin-top:5px;
	padding:5px;
	border:solid 1px #CCCCCC;
	font-size:12px;
	line-height:18px;
	}
/*キャプション*/
.caps{
	font-size:10px;
	}
/*イメージ*/
.fimg{
	float:left;
	margin:0px;
	padding:2px;
	border:0px;
	}
/*注意書き等*/
.att-box{
	width:550px;
	margin:0px auto;
	background-color:#EFEFEF;
	border:solid 1px #FF9999;
	}

/*文章内強調文字*/
.strong{
	font-weight:bold;
	color:#FF0000;
	}
/*コピーとイメージ*/
.contBox{
	display:block;
	margin-top:5px;
	padding:5px;
	border:solid 1px #CCCCCC;
	clear:both;
	margin:0px auto;
	}
.contTxt{
	float:left;
	padding:5px;
	}
.contImg{
	float:left;
	padding:3px;
	}
/*------------------------------------------------------------*/
/*右側ナビゲーション枠*/

/*カテゴリ*/

/*背景色*/

.wwhite{
	background-color:#f6f6f6;
	}
/*アイコンを並べる*/
.ico{
	margin-left:10px;
	}

/*マップ*/
.map_area{
	clear:both;
	display:block;
	margin-top:5px;
	padding:5px;
	border:solid 1px #CCCCCC;
	font-size:12px;
	line-height:18px;
	text-align:center;
	}



/*------------------------------------------------------------*/
/*資料請求 教室見学ボタン２*/

/*グローバルナビ*/
DIV#school_title{
	margin:0px auto 0px;
	padding:0px;
	background-image:url(../common/images/bg_classname.png);
	background-repeat:no-repeat;
	height:40px;
	position:relative;
	}

DIV#Contact2{
	position:absolute;
	top:0;
	right:12px;
	}

h1#scName2{
	font-size:16px;
	display:block;
	height:15px;
	margin:0px 0px 5px 0px;
	padding:10px;
	}

